﻿html, body, ul, ol, li, dl, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
margin: 0;
padding: 0;
}
body, html{width:100%;height:100%;overflow:hidden;}
input,select{
	outline:none;
	font-size:13px;
	line-height:13px;
	}
a:link{
	text-decoration:
	}
body{
	text-align:center;
	vertical-align:middle;
	margin:0;
	background: #fefefe url("../img/bj_5.png") repeat-x;
	}
/*登录页面*/
#content{
	width:960px;
	margin:0 auto;
	margin-top: 8%;
	}
#left_content{
	width:550px;
	height:130px;
	float:left;
	position:relative;
	}
#left_content #top{
	width:550px;
	height:130px;
	text-align:left;
	padding-left:85px;
	background-image:url("../img/bj_1.jpg");
}
#left_content #top img{
	margin-top:60px;
}
#left_content #center{
	width:550px;
	height:285px;
	background-image:url("../img/bj_2.jpg");
	overflow:visible;
	position:absolute;
	padding-left:85px;
	z-index:100;
}
#left_content #bottom{
	width:550px;
	height:141px;
	background-image:url("../img/bj_3.jpg");
	position:absolute;
	top:415px;
}
#left_content #bottom #call{
	margin-top:30px;
	margin-left:85px;
	font-size:13px;
	color:grey;
	text-align:justify;
	text-justify:inter-ideograph;
	padding-top:8px;
}
#left_content #bottom #call #call1{
	float:left;
	}
#left_content #bottom #call #call2{
	float:right;
	padding-right:13px;
	}
#left_content #bottom #call #call2 a{
	color:grey;
	text-decoration:none;
	}
#left_content #bottom #call #call2 a:hover{
	color:red;
	}
#right_content{
	float:left;
	height:556px;
	width:410px;
	position:relative;
	background:url("../img/bj_4.jpg");
	}
#right_content	#img{
	position:absolute;
	z-index:150;
	top:40px;
	width:310px;
	left:0px;
	}
#load{
	position:absolute;
	left:20px;
	top:180px;
	z-index:180;
	}
#load table{
	margin-left:20px;
	line-height:30px;
	text-align:left;
	font-size:12px;
	color:white;
	}
#load table #pwd{
	padding-top:18px;
	}
#load table #input{
	padding-top:30px;
	width:230px;
	}
#inp1,#inp2{
	height: 20px;
	line-height: 20px;
	padding: 9px 0px;
	font-size: 14px;
	width:228px;
	border:none;
	background:url("../img/input.png") repeat-x;
	}
#inp3 {
	background:url("../img/btn.png");
	width:230px;
	height:45px;
	border:0;
	cursor:pointer;
}
#inp3:hover {
	background:url("../img/btn_hover.png");
}
#inp3:active {
	background:url("../img/btn.png");
}
/*头部信息*/
#head{
	width:100%;
	min-width:750px;
	height:64px;
	border-bottom:#E2E1DF 1px solid;
	line-height:64px;
	color:#8A8A8A;
	background:url("../img/top-bj.gif") repeat-x;
	/*z-index:5;/*---------------------------------------增加---7.26*/
	}
#l-head{
	height:100%;
	float:left;
	width:180px;
	text-align:left;
	}
#l-head img{
	position:relative;
	top:12px;
	left:25px;
	border:none;
	}
#c-head{
	height:100%;
	float:left;
	}
#c-head img{
	position:relative;
	top:4px;
	margin-right:12.5px;
	}
#c-head span{
	font-size:18px;
	font-family:"微软雅黑";
	font-weight:600;
	color:#868686;
	line-height:64px;
	}
#datayear{
	display:none;
	float:right;
	width:200px;
	margin-right:30px;
	}
#datayear select{
	width:80px;
	margin-top:20px;
	}
#r-head{
	float:right;
	height:64px;
	width:150px;
	font-size:13px;
	margin-right:30px;
	position:relative;
	top:0px;
	}
#r-head2 img{display:block;float:left;}

#r-head2{width:80px;float:left!important;position:absolute;left:0px;top:14px;}

#r-head2 span{
	display:block;
	text-align:left;
	line-height:14px;
	}
#r-head3{
	float:right;
	height:64px;
	line-height:64px;
	}
#r-head3 img{
	position:relative;
	top:16px;
	float:left;
	}
/*页脚信息*/
#foot{
	width:100%;
	height:50px;
	position:absolute;
	bottom:0px;
	font-size:13px;
	color:#8A8A8A;
	background:url("../img/copyright-bj.gif") repeat-x;
	}
#foot-content{
	width:90%;
	margin:0 auto;
	line-height:50px;
	}
#l-foot{
	float:left;
	}
#r-foot{
	float:right;
	}
#r-foot a{
	color:#8A8A8A;
	text-decoration:none;
	}
#r-foot a:hover{
	color:red;
	text-decoration:underline;
	}
/*进阶搜索*/
#advance{
	margin:0 auto;
	width:100%;
	background:#F1F1F1;
	overflow-y:auto;
	overflow-x:hidden;
	}
#advance-content{
	margin:30px auto;
	width:900px;
	}
#advance #table{
	width:898px;
	border:1px solid #D9D9D9;
	border-bottom:none;
	}
#advance #name{
	height:33px;
	width:150px;
	border: 1px #CCC solid;
	background:url("../img/input-bj.gif") repeat-x;
	}
#advance select{
	border:1px solid #8EB4D1;
	}
#advance #inp3{
	height:36px;
	width:90px;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	background:url("../img/bnt.png");
	}
#advance #inp3:hover{
	height:36px;
	width:90px;
	background:url("../img/bnt-up.png");
	}
#advance #inp3:active{
	height:36px;
	width:90px;
	background:url("../img/bnt.png");
	}
/*conduct.php*/
#Net{
	border-collapse:collapse;border-spacing:0;border-left:1px solid #888;border-top:1px solid #888;background:#efefef;
	}


